body{
	font-size: 14px;
	background: #FFFFFF;
	overflow-x: hidden;
}
*{
	box-sizing: border-box;
}
img{
	display: block;
}
p{
	margin-bottom: 0;
}
ul,ul li{
	padding: 0;
	list-style: none;
}
.content{
	width:65%;
	margin:auto;
}
.ct{
	text-align: center;
}
.rt{
	text-align: right;
}
.lt{
	text-align: left;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.cl{
	clear: both;
}
.wt{
	font-weight: 600;
}
.bl{
	display: block;
}
.row{
	padding:0;
	margin:0;
}
.container{
	padding: 0;
}
.white{
	color: white;
}
.black{
	color: black;
}

@media screen and (max-width: 320px) {
	.content{
		width:100%;
		font-size: 12px;
	}
}
@media screen and (min-width: 320px) and (max-width: 414px)  {
	.content{
		width:100%;
		font-size: 12px;
	}
}

@media screen and (min-width: 414px) and (max-width: 768px) {
	.content{
		width:100%;
		font-size: 16px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.content{
		width:75%;
		font-size: 16px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1600px) {
	.content{
		width:65%;
		font-size: 16px;
	}
}
@media screen and (min-width: 1600px) {
	.content{
		width:55%;
		font-size: 16px;
	}
}